@font-face {
    font-family: 'OpenSansLight';
    src: url('webfonts/OpenSans-Light-webfont.eot');
    src: url('webfonts/OpenSans-Light-webfont.eot?#iefix') format('embedded-opentype'),
        url('webfonts/OpenSans-Light-webfont.woff') format('woff'),
        url('webfonts/OpenSans-Light-webfont.ttf') format('truetype'),
        url('webfonts/OpenSans-Light-webfont.svg#OpenSansLight') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'OpenSansRegular';
    src: url('webfonts/OpenSans-Regular-webfont.eot');
    src: url('webfonts/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
        url('webfonts/OpenSans-Regular-webfont.woff') format('woff'),
        url('webfonts/OpenSans-Regular-webfont.ttf') format('truetype'),
        url('webfonts/OpenSans-Regular-webfont.svg#OpenSansRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'RobotoRegular';
    src: url('webfonts/roboto-regular-webfont.eot');
    src: url('webfonts/roboto-regular-webfont.eot?#iefix') format('embedded-opentype'),
        url('webfonts/roboto-regular-webfont.woff2') format('woff2'),
        url('webfonts/roboto-regular-webfont.woff') format('woff'),
        url('webfonts/roboto-regular-webfont.ttf') format('truetype'),
        url('webfonts/roboto-regular-webfont.svg#RobotoRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'RobotoLight';
    src: url('webfonts/roboto-light-webfont.eot');
    src: url('webfonts/roboto-light-webfont.eot?#iefix') format('embedded-opentype'),
        url('webfonts/roboto-light-webfont.woff2') format('woff2'),
        url('webfonts/roboto-light-webfont.woff') format('woff'),
        url('webfonts/roboto-light-webfont.ttf') format('truetype'),
        url('webfonts/roboto-light-webfont.svg#RobotoLight') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'RobotoCondensedRegular';
    src: url('webfonts/robotocondensed-regular-webfont.eot');
    src: url('webfonts/robotocondensed-regular-webfont.eot?#iefix') format('embedded-opentype'),
        url('webfonts/robotocondensed-regular-webfont.woff2') format('woff2'),
        url('webfonts/robotocondensed-regular-webfont.woff') format('woff'),
        url('webfonts/robotocondensed-regular-webfont.ttf') format('truetype'),
        url('webfonts/robotocondensed-regular-webfont.svg#RobotoCondensedRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'RobotoBold';
    src: url('webfonts/roboto-bold-webfont.eot');
    src: url('webfonts/roboto-bold-webfont.eot?#iefix') format('embedded-opentype'),
        url('webfonts/roboto-bold-webfont.woff2') format('woff2'),
        url('webfonts/roboto-bold-webfont.woff') format('woff'),
        url('webfonts/roboto-bold-webfont.ttf') format('truetype'),
        url('webfonts/roboto-bold-webfont.svg#RobotoBold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'RobotoCondensedBold';
    src: url('webfonts/robotocondensed-bold-webfont.eot');
    src: url('webfonts/robotocondensed-bold-webfont.eot?#iefix') format('embedded-opentype'),
        url('webfonts/robotocondensed-bold-webfont.woff2') format('woff2'),
        url('webfonts/robotocondensed-bold-webfont.woff') format('woff'),
        url('webfonts/robotocondensed-bold-webfont.ttf') format('truetype'),
        url('webfonts/robotocondensed-bold-webfont.svg#RobotoCondensedBold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'RobotoCondensedLight';
    src: url('webfonts/robotocondensed-light-webfont.eot');
    src: url('webfonts/robotocondensed-light-webfont.eot?#iefix') format('embedded-opentype'),
        url('webfonts/robotocondensed-light-webfont.woff2') format('woff2'),
        url('webfonts/robotocondensed-light-webfont.woff') format('woff'),
        url('webfonts/robotocondensed-light-webfont.ttf') format('truetype'),
        url('webfonts/robotocondensed-light-webfont.svg#RobotoCondensedLight') format('svg');
    font-weight: normal;
    font-style: normal;
}
body {
    margin:0;
    padding:0;
}
a:link, a, .ms-WPBody a:link, .link-item, .link-item a, .link-item a:link {
    color: #0072BC;
    text-decoration: none;
}
body, p, .ms-rteElement-P {
    color:#333;
}
body, p, .description, .link-item, .link-item a, .link-item a:link, .ms-WPTitle, P.ms-rteElement-P, .SchoolFeatureFront .title-link a {
    font-family: Arial, Helvetica, sans-serif;
    line-height: 1.5;
}
h1.ms-rteElement-H1, h2.ms-rteElement-H2, h3.ms-rteElement-H3, h4.ms-rteElement-H4 {
    font-family: Arial, Helvetica, sans-serif;
}
body, p, .link-item, .link-item a, .link-item a:link, .description, P.ms-rteElement-P, .SchoolNewsItemFront {
    font-size:12px;
}
img {
    -ms-interpolation-mode: bicubic;
}
a img {
    border:none;
}
h3.ms-standardheader, H1.ms-rteElement-H1, #headingarea h1, .dfwp-column .dfwp-item .item .link-item a, #outsidebodycontainer .s4-ca .s4-notdlg, .ms-WPTitle a {
    color:#333;	
}

/*********************************************** DEFAULT SHAREPOINT EDIT STYLES  ***********************************************/
.ms-PartSpacingVertical {
    font-size: 1pt;
    margin-top: 5px;
}
.ms-formfieldlabelcontainer {
    margin:4px 4px 0px 4px;
}
div.ms-formfieldlabelcontainer span.ms-formfieldlabel {
    font-family:Arial, Helvetica, sans-serif;
    font-size:8pt;
    font-weight:normal;
    text-align:left;
    color:#777777;
    padding:1px 4px 1px 4px;
    border-top:1px solid #cccccc;
    border-left:1px solid #cccccc;
    border-right:1px solid #cccccc;
    background-color:#efebef;
    height:18px;
    letter-spacing:normal;
}
.ms-formfieldvaluecontainer {
    border:1px solid #cccccc;
    margin-left:4px;
    margin-right:4px;
    margin-bottom:4px;
    padding:5px;
}


/*********************************************** SEARCH ***********************************************/
#searchbox .ms-sbtable-ex {
    margin-top: 0px !important;
}
#searchbox {
    background-color: #fff;
    border: 1px solid #eee;
    position: absolute;
    right: 50px;
    top: -80px;
    width: inherit;
    overflow:hidden;
    padding: 10px;
}
#searchbox .s4-wpTopTable {
}
.ms-sbtable-ex {
    margin-top:1px!important;
}
.s4-search input.ms-sbplain {
    background-color: transparent;
    background-position: 5px 5px;
    color: #CCCCCC;
    font-size: 11px;
    margin-right: 0;
    padding: 0px 0px 0px 4px;
    width: 200px !important;
    border-radius: 0px !important;
    border: none !important;
}
.s4-search .ms-sbgo a {
    background-image: url("../images/search-btn.png");
    background-repeat: no-repeat;
    display:block;
    height: 23px;
    margin-left: 0;
    margin-top: 0;
    width: 23px;
}
.s4-search .ms-sbgo a:hover {
    background-image: url("../images/search-btn.png");
    background-repeat: no-repeat;
    background-position: 0px -23px;
}
.ms-sbscopes, .srch-gosearchimg{
    display:none;
}
.searchHoverIcon {   
    padding: 0px 0px 0px 23px;
    background-image: url('../images/search-btn.png');
    background-repeat: no-repeat;
    background-position: 0px 0px;
}
/****************************************** JQUERY SEARCH ELEMENTS **************************************/
#mobileHeader {
}
.searchContainer {
    background-color: #333;
    padding: 20px 5px 20px 5px;
    display: none;
}
#mobileSearch {
    background-color: #fff;
    display: table;
    margin: 0 auto;
}
.searchBtn {
    background: url("../images/mobileSearchIcon.png") no-repeat 50% 50%;
    width: 48px;
    height: 48px;
    background-color: transparent;
    margin: 0px 0px 0px 0px;
    background-color: transparent;
    position: absolute;
    top: 30px;
    right: 20px;
    z-index: 10;
}
.searchBtn:hover {
    filter: alpha(opacity=50);
    opacity: .5;
}

body {
    background-color: #333333;
}
/*********************************************** HEADER AREA ***********************************************/
#outsidebodycontainer * {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
#outsidebodycontainer {
    overflow: hidden;
    padding: 0px 0px 0px 0px;
    width: 980px;
    margin: 0 auto;
    background-color: #fff;
}
#s4-bodyContainer {
    width: 980px;
    margin: 0px auto;
    padding: 0px 0px 0px 0px;
}
#headerwrapper, #header-logo, #school-logo, #header-image {
    height: 90px;
}
#headerwrapper { 
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    background-image: url("../images/schoolHeader.png");
    background-position: 50% 0px;
    background-repeat: no-repeat;
}
#header-logo {
}
#school-logo {
    width: 215px;
    position: relative;
    z-index: 10;
}
#school-logo a {
}
#school-logo a img {
    width:100px;
    height:100px;
}
#header-image {
}
#underheader {
    position:relative;
}
#content, .article.article-body, #outsidebodycontainer .s4-ca .s4-notdlg {
    margin: 0px auto 0px auto;
    padding:0px 10px !important;
    width: inherit !important;
}
#searchbox {
}
.s4-ca {
    background-color: transparent !important;
    margin: 0px !important;
    padding: 0px;
    min-height: 0px;
}
.clearit {
    clear: both;
}
#titlearea-one {
    display: none;
}
#frontpagecontent {
    background-color: #fff;
    padding: 0px 0px 20px 0px;
    margin: 20px 20px 20px 20px;
}
#content {
}
#content, .article.article-body, #outsidebodycontainer .s4-ca .s4-notdlg  {
    padding: 0px 0px 20px 0px;
}
#area-one, #area-two, #area-three, #area-four, #area-five, #area-six, #area-seven {
    float: left;
}
#area-one {
    margin: 0px 0% 0px 0%;
    padding: 0px 0px 0px 0px;
    width: 100%;
}
#area-two {
    margin: 0px 0% 0px 0%;
    padding: 10px 0px 10px 0px;
    width: 100%;
}
#area-three {
    width: 31.33333333333333%;
    margin: 0px 2% 0px 0%;
    padding: 0px 0px 0px 0px;
}
#area-four {
    width: 31.33333333333333%;
    margin: 0px 1% 0px 1%;
    padding: 0px 0px 0px 0px;
}
#area-five {
    width: 31.33333333333333%;
    margin: 0px 0% 0px 2%;
    padding: 0px 0px 0px 0px;
}
#area-six {
    width: 100%;
    margin: 0px 0% 0px 0%;
    padding: 0px 0px 0px 0px;
}
#area-seven {
    width: 100%;
    margin: 0px 0% 0px 0%;
    padding: 0px 10px 0px 10px;
}


#breadcrumb {
    border-bottom: 1px solid #eee;
    margin: 0px 0px 10px 0px;
}
#breadcrumb a, #breadcrumb a, #breadcrumb span {
    color: #ccc;
}
#breadcrumb span {
    padding: 0px 2px 0px 2px;
}
#breadcrumb a:hover, #breadcrumb a:hover {
    color: #000;
}
#outsidebodycontainer #s4-bodyContainer .s4-ca .s4-notdlg {
    padding: 0 20px 0 20px;
    background-color:#fff;
}
#content, .article.article-body {
    padding:20px 20px !important;
}
#headingarea {
    margin:0px 0px 10px 0px;
    border-bottom: 3px solid #eee;
}
#headingarea h1 {
    margin: 0px 0px 0px 0px;	
}
#innerpage-area-one {
    background-color: #333;
    float: none;
    margin: 0 -1134px;
    min-height: 300px;
    padding: 0 980px;
}
#innerpage-area-two {
    margin: 0px 0px 0px 0px;
}
#innercolumnone {
    float: left;
    width: 33.3333%;
    padding: 0px 10px 0px 0px;
}
#innercolumntwo {
    float: right;
    width: 66.6666%;
    padding: 0px 0px 0px 20px;
    border-left: 1px solid #EEEEEE;
}
.menu.vertical.menu-vertical {
    border-bottom: 3px solid #eee;
    margin: 0 0 20px;
}
.menu.vertical.menu-vertical a {
    font-family: Arial, Helvetica, sans-serif;
    font-size:13px;
}
.menu.vertical.menu-vertical a.static.menu-item {
    border-bottom: 1px solid #eee;
    padding:5px 8px 5px 12px;
    color:#333;
    background-position:left center;
    background-repeat: no-repeat;
    background-image: url("../images/arrow-right-black.png");
}
.menu.vertical.menu-vertical a.static.selected.menu-item {
    font-weight:bold;
    background-color:#f4f4f4;
}
.menu.vertical.menu-vertical a.static.menu-item:hover {
    color:#000;
    background-color:#f4f4f4;
}
.menu-vertical .menu-item-text {
    overflow: hidden;
    word-wrap: break-word;
}

/*********************************************** FOOTER ***********************************************/
#footer {
    background-image: url("../images/schoolFooter.png");
    background-color: #3CA27E;
    background-position: 0% 0%;
    background-repeat: no-repeat;
    margin: 0px 0px;
    padding: 0px 0px;
    height: 250px;
}
#footer a {
    color: #f4f4f4;
}
#footeraddress {
    background-image: url("../images/bceLogoMono.png");
    background-repeat: no-repeat;
    background-position: 800px 16px;
    padding: 0px 0px 0px 20px;
}
#footerarea {
}
#footeraddress h1, #footeraddress h2, #footeraddress h3, #footeraddress h4, #footer p {
    color: #f4f4f4;
    font-family: Arial, Helvetica, sans-serif !important;
    font-weight:normal;
    display:block;
}
#footer p strong {
    font-size:16px;
}
#footer p, #footer .ms-WPBody a {
    color: #f4f4f4;
    font-size: 16px;
    line-height: 1.5;
    padding-left: 0;
}
#editfeaturearea {
    background-color: infobackground;
    clear: both;
    margin: 0 auto 0 auto;
    padding:0px;
    width: 90%;
}
.ms-WPBorder, .ms-WPBorderBorderOnly {
    border:none;
}
.ms-WPHeader {
    background-color: transparent;
}
.ms-WPHeader td, .ms-fakewptitle {
    border-bottom: none;
    border-collapse: collapse;
}
.ms-wpContentDivSpace {
    margin-left: 0px;
    margin-right: 0px;
}
.ms-WPHeader .ms-wpTdSpace {
    border-bottom: none;
    width: 0;
}
h3.ms-standardheader, H1.ms-rteElement-H1, #headingarea h1, #outsidebodycontainer .s4-ca .s4-notdlg {
    -ms-name:"Custom heading";
    font-size: 28px;
    font-family: OpenSansLight, Arial, Helvetica, sans-serif;
    font-weight: normal;
    text-align: left !important;
}
#headingarea h1 {
    margin: 0px 0px 0px 0px;
}
h3.ms-standardheader nobr {
    white-space: normal;
}
h3.ms-standardheader {
    padding: 10px 0px 10px 0px;
    display: block;
    line-height: 1;
}
h2.ms-rteElement-H2, .ms-WPBody h2 {
    font-size: 24px;
    font-weight: bold;
}
h3.ms-rteElement-H3, .ms-WPBody h3 {
    font-size: 22px;
    font-weight: bold;
}
h4.ms-rteElement-H4, .ms-WPBody h4 {
    font-size: 18px;
    font-weight: bold;
    font-style:normal;   
}


/*********************************************** TABLE STYLES  *********************************************/
/* BCE-Table-Style-3 */
table.ms-rteTable-bcetablethree {
    -ms-name:"BCE-Table-Style-3";
    border: 1px solid #ccc;
} 
.ms-rteTable-bcetablethree td, th.ms-rteTableFirstCol-bcetablethree, th.ms-rteTableFooterFirstCol-bcetablethree {
    padding:5px;
    border-bottom:1px solid #ccc;
    border-right:1px solid #ccc;
}
.ms-rteTableHeaderRow-bcetablethree th {
    padding:5px;
    border-bottom:1px solid #ccc;
    border-right:1px solid #ccc;
    text-align: left;
}
.ms-rteTableOddRow-bcetablethree:hover, .ms-rteTableEvenRow-bcetablethree:hover {
}
.ms-rteTableFooterRow-bcetablethree td, th.ms-rteTableFooterFirstCol-bcetablethree {
    padding:5px;
    border-top:1px solid #ccc;
    border-right:1px solid #ccc;
}
.ms-rteTableEvenRow-bcetablethree {
}

/* Quick Links Table - no background col in header */
table.ms-rteTable-bcetablefour {
    -ms-name:"BCE-Table-Style-4";
    margin-top:0px;
} 
.ms-rteTable-bcetablefour td, th.ms-rteTableFirstCol-bcetablefour, th.ms-rteTableFooterFirstCol-bcetablefour {
    background-image: url("../images/arrow.png");
    background-position: left 10px;
    background-repeat: no-repeat;
    border-bottom: 1px dotted #CCCCCC;
    padding: 5px 5px 5px 14px;
}
.ms-rteTableHeaderRow-bcetablefour th {
    background-image: url("../images/arrow.png");
    background-position: left 10px;
    background-repeat: no-repeat;
    border-bottom: 1px dotted #CCCCCC;
    padding: 5px 5px 5px 14px;
    text-align: left;
}
.ms-rteTableOddRow-bcetablefour:hover, .ms-rteTableEvenRow-bcetablefour:hover {
}
.ms-rteTableFooterRow-bcetablefour td, th.ms-rteTableFooterFirstCol-bcetablefour {
    padding:5px;
    padding-left:14px;
}
.ms-rteTableEvenRow-bcetablefour {
}

/* BCE-Table-Style-5 - has background col in header */
table.ms-rteTable-bcetablefive {
    -ms-name:"BCE-Table-Style-5";
    border: 1px solid #ccc;
} 
.ms-rteTable-bcetablefive td, th.ms-rteTableFirstCol-bcetablefive, th.ms-rteTableFooterFirstCol-bcetablefive {
    padding:5px;
    border-bottom:1px solid #ccc;
    border-right:1px solid #ccc;
}
.ms-rteTableHeaderRow-bcetablefive th {
    padding:5px;
    border-bottom:1px solid #ccc;
    border-right:1px solid #ccc;
    text-align: left;
    background-color:#f4f4f4;
}
.ms-rteTableOddRow-bcetablefive:hover, .ms-rteTableEvenRow-bcetablefive:hover {
}
.ms-rteTableFooterRow-bcetablefive td, th.ms-rteTableFooterFirstCol-bcetablefive {
    padding:5px;
    border-top:1px solid #ccc;
    border-right:1px solid #ccc;
}
.ms-rteTableEvenRow-bcetablefive {
}


/*********************************************** MINI CALENDAR  *********************************************/
#WebPartWPQ4 { /* unique for each part */
}
#frontpagecontent .ms-acal-rootdiv {
    font-size:11px;
}
#frontpagecontent .ms-acal-header TD {
    VERTICAL-ALIGN: top;
}
#frontpagecontent .ms-acal-rootdiv TD {
    VERTICAL-ALIGN: top;
}
#frontpagecontent .ms-acal-rootdiv TH {
    VERTICAL-ALIGN: top;
}
#frontpagecontent .ms-acal-rootdiv {
    FLOAT: left; MARGIN-LEFT: 0px; OVERFLOW: hidden;
}
#frontpagecontent .ms-acal-vitem {
    VISIBILITY: hidden; BACKGROUND-COLOR: #f2f2f2;
}
#frontpagecontent .ms-acal-month-weeksel {
    VISIBILITY: hidden; WIDTH: 16px;
}
#frontpagecontent .ms-acal-summary-dayrow TH {
    BORDER-RIGHT: #b6c5c6 0px solid; BORDER-TOP: #b6c5c6 0px solid; VISIBILITY: hidden; BORDER-LEFT: #b6c5c6 0px solid; CURSOR: pointer; BORDER-BOTTOM: #b6c5c6 0px solid; BACKGROUND-COLOR: #ced8d9;
}
#frontpagecontent .ms-acal-month-top {
    PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; WIDTH: 40px; COLOR: #919649; PADDING-TOP: 2px; BORDER-BOTTOM: #b6c5c6 1px solid; TEXT-ALIGN: center;
}
#frontpagecontent .ms-acal-summary-dayrow TH {
    BORDER-RIGHT: #b6c5c6 0px solid; BORDER-TOP: #b6c5c6 0px solid; VISIBILITY: hidden; BORDER-LEFT: #b6c5c6 0px solid; CURSOR: pointer; BORDER-BOTTOM: #b6c5c6 0px solid; HEIGHT: 0em; BACKGROUND-COLOR: #ced8d9;
}
#frontpagecontent .ms-acal-summary-itemrow TD DIV {
    MARGIN: 0px 1px; WIDTH: 30px; HEIGHT: 25px;
}
#frontpagecontent .ms-acal-vlink IMG {
    VISIBILITY: hidden; MARGIN-RIGHT: 3px;
}
#frontpagecontent .ms-acal-vlink A:hover {
    VISIBILITY: hidden;
}

/*********************************************** Table of contents style  *********************************************/
.headertitle, .headertitle a, .headertitle a:link {
    font-weight: bold !important;
}
.headermarker a {
    font-weight:normal !important;
    line-height: 1 !important;
}
.level-bullet {
    background-image: url("../images/arrow-right-black.png");
    background-position: -2px 5px;
    background-repeat: no-repeat;
    padding-left: 13px;
}

/*********************************************** Core Owl Carousel CSS  *********************************************/
.owl-carousel .owl-wrapper:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}
/* display none until init */
.owl-carousel{
    display: none;
    position: relative;
    width: 100%;
    -ms-touch-action: pan-y;
}
.owl-carousel .owl-wrapper{
    display: none;
    position: relative;
    -webkit-transform: translate3d(0px, 0px, 0px);
}
.owl-carousel .owl-wrapper-outer{
    overflow: hidden;
    position: relative;
    width: 100%;
}
.owl-carousel .owl-wrapper-outer.autoHeight{
    -webkit-transition: height 500ms ease-in-out;
    -moz-transition: height 500ms ease-in-out;
    -ms-transition: height 500ms ease-in-out;
    -o-transition: height 500ms ease-in-out;
    transition: height 500ms ease-in-out;
}

.owl-carousel .owl-item{
    float: left;
}
.owl-controls .owl-page,
.owl-controls .owl-buttons div{
    cursor: pointer;
}
.owl-controls {
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

/* mouse grab icon */
.grabbing { 
    cursor:url(grabbing.png) 8 8, move;
}

/* fix */
.owl-carousel  .owl-wrapper,
.owl-carousel  .owl-item{
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility:    hidden;
    -ms-backface-visibility:     hidden;
    -webkit-transform: translate3d(0,0,0);
    -moz-transform: translate3d(0,0,0);
    -ms-transform: translate3d(0,0,0);
}

/*********************************************** Theme Owl Carousel CSS  *********************************************/
.owl-carousel.owl-theme {
    /*width: 960px !important;*/
}
.owl-wrapper .left {
    float: left;
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
    text-align: center;
    width: 60px;
    background-color: #669b8e;
}
.owl-wrapper .day, .owl-wrapper .month {
    float: left;
    width: 100%;
}
.owl-wrapper .day {
    font-weight:bold;
    font-size: 21px;
    color:#fff;
}
.owl-wrapper .month {
    color: #fff;
    font-size: 10px;
    font-weight: bold;
}
.owl-wrapper .right {
    float: left;
    padding: 0 0 0 5px;
    width: 70%;
    font-size: 12px;
}
.owl-wrapper .right .title {
}
.owl-wrapper .right .title a {
    padding: 0 0 6px 0;
    cursor: pointer;
}
.owl-wrapper .right .title a:hover {
    text-decoration:none;
    color:#333 !important;
}
.owl-wrapper .starttime, .owl-wrapper .endtime {
    float: left;
    width: 100%;
}
.owl-wrapper .starttime span, .owl-wrapper .endtime span {
    font-weight:bold;
    width: 70px;
    float:left;
    display:none;
}
.owl-theme .owl-controls {
    margin: 0px -20px;
    text-align: center;
}
.owl-buttons {
}
.owl-prev, .owl-next {
    background-image: url('../images/arrows.png') !important;
    margin: 0px !important;
    padding: 0px !important;
    position: absolute;
    top: 10px;
    width: 10px;
    height: 115px;
}
.owl-prev {
    background-position: 56px 7px !important;
    left: 0;
}
.owl-next {
    background-position: 17px 7px !important;
    right: 0;
}
.owl-theme .owl-controls .owl-buttons div {
    color: #FFF;
    display: inline-block;
    zoom: 1;
    *display: inline;/*IE7 life-saver */
    margin: 5px;
    padding: 3px 10px;
    font-size: 12px;
    background: #869791;
    filter: Alpha(Opacity=100);/*IE7 fix*/
    opacity: 1.0;
}
.owl-theme .owl-controls.clickable .owl-buttons div:hover {
    filter: Alpha(Opacity=100);/*IE7 fix*/
    opacity: 1;
    text-decoration: none;
}
.owl-theme .owl-controls .owl-page{
    display: inline-block;
    zoom: 1;
    *display: inline;/*IE7 life-saver */
}
.owl-theme .owl-controls .owl-page span {
    display: block;
    width: 20px;
    height: 20px;
    margin: 5px 7px;
    filter: Alpha(Opacity=30);/*IE7 fix*/
    opacity: 0.3;
    background-image:url("../images/bullets.png");
    background-position: -1px -0px;
}
.owl-theme .owl-controls .owl-page.active span, .owl-theme .owl-controls.clickable .owl-page:hover span{
    filter: Alpha(Opacity=100);/*IE7 fix*/
    opacity: 1;
}
.owl-theme .owl-controls .owl-page span.owl-numbers{
    height: auto;
    width: auto;
    color: #FFF;
    padding: 2px 10px;
    font-size: 12px;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
}
/* preloading images */
.owl-item.loading{
    min-height: 150px;
    background: urlurl("../images/AjaxLoader.gif") no-repeat center center
}

/*********************************************** NIVO SLIDER  *********************************************/
#nivowrapperouter {
    margin: 0px 0px;
    padding: 0px 0px !important;
    background-color: transparent;    
    height: 300px;
}
#nivowrapper {
    background: #fff url("../images/loading.gif") no-repeat 50% 50%;
    width: 940px;
    height: 300px;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    position: relative;
    overflow: hidden;
}
.nivoSlider img {
    position:absolute;
    top:0px;
    left:0px;
    display:none;
    width:100%;
}
.nivoSlider a {
    border:0;
    display:block;
}
.nivo-controlNav {
    text-align:center;
    padding: 0px 0px 0px 0px;
    margin: 8px 0px 0px 0px;
    width: 100%;
    display: block;
}
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav a {
    display:inline-block;
    width:32px;
    height:22px;
    background:url("../images/bullets.png") no-repeat;
    text-indent:-9999px;
    border:0;
    margin-right:3px;
    position:relative;
    z-index:9;
    cursor:pointer;
    filter: Alpha(Opacity=50);/*IE7 fix*/
    opacity: .5;
}
.nivo-controlNav a:hover {
    filter: Alpha(Opacity=100);/*IE7 fix*/
    opacity: 1;
}
.nivo-controlNav a.active {
    background-position:0 -20px;
    font-weight:bold;
}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
    display:block;
    width:30px;
    height:100px;
    background:url("../images/arrows.png") no-repeat;
    text-indent:-9999px;
    border:0;
    position:absolute;
    top:35%;
    z-index:9;
    cursor:pointer;
}
a.nivo-nextNav {
    background-position:-30px 0px;
    filter: Alpha(Opacity=50);/*IE7 fix*/
    opacity: .5;
}
a.nivo-nextNav:hover {
    background-position:-30px 0px;
    filter: Alpha(Opacity=100);/*IE7 fix*/
    opacity: 1;
}
a.nivo-prevNav {
    background-position: 0px 0px;
    filter: Alpha(Opacity=30);/*IE7 fix*/
    opacity: .3;
}
a.nivo-prevNav:hover {
    background-position: 0px 0px;
    filter: Alpha(Opacity=100);/*IE7 fix*/
    opacity: 1;
}
.nivo-caption {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    color: #fff;
    font-family: OpenSansLight, Arial, Helvetica, sans-serif;
    letter-spacing: 1px;
    font-size: 28px;
    text-align: center;
    font-weight: normal;
    padding: 0px 0px 0px 0px;
    position: absolute;
    left: 0px;
    bottom: 0px;
    width: auto;
    z-index: 8;
    background-image: url("../images/overlay.png");
    display: block;
}
.nivo-caption h1 {
    font-size:24px;
    font-weight:normal;
    margin: 0px 0px 0px 0px;
    color:#fff !important;
}
.nivo-caption p {
    font-size:16px;
    margin:0;
    display:none;
}
.nivo-caption a {
    color:#fff;
    border-bottom:1px dotted #fff;
}
.nivo-caption a:hover {
    color:#fff;
}
.nivoSlider li {
    margin:0;
    padding:0;
    height:0px;
}
/* The slices and boxes in the Slider */
.nivo-slice {
    display:block;
    position:absolute;
    z-index:5;
    height:100%;
}
.nivo-box {
    display:block;
    position:absolute;
    z-index:5;
}
.nivo-prevNav {
    left:0px;
}
.nivo-nextNav {
    right:0px;
}
ul#slider-nivo.nivoSlider {
    list-style-type: none;
    margin: 0;
    padding: 0;
    font-size:0;
}
#nivoholder {
    display:none;
}
.nivo-caption p h1 a {
    color: #FFFFFF;
    font-size: 37px;
    line-height: 1;
    text-decoration: none;
}
/* My custom nivo styles */
#nivocaptionholder {
    display:none;
}
.nivo-caption .description {
    font-size:12px;
    font-weight:bold;
    color:#fff;
    font-family:Arial, Helvetica, sans-serif;
    padding: 5px 0px 0px 0px;
}

/***************************************TOP OF PAGE BUTTONS**************************************/
#topPageLink a {
}
#topPageButton {
    height: 0px;
    width: inherit;
}
#topPageButton a {
    float: right;
    padding: 30px;
    display: block;
    background-image: url("../images/up-arrow.png");
    background-repeat: no-repeat;
    background-position: 0px 0px;
    height: 58px;
    width: 58px;
    margin: 0px 0px 0px 0px;
    opacity: .5;
    filter: Alpha(Opacity=50); 
}
#topPageButton a:hover {
    opacity: 1.0;
    filter: Alpha(Opacity=100); 
}

/*********************************************** TEXT EDITOR STYLES ***********************************************/
H1.ms-rteElement-H1 {
    font-family: OpenSansLight, Arial, Helvetica, sans-serif;
    font-size: 28px;
    font-weight: normal;
    color: #333333;
}
H2.ms-rteElement-H2 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 24px;
    font-weight: bold;
    color: #333333;
}
H3.ms-rteElement-H3 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 22px;
    font-weight: bold;
    color: #333333;
}
H4.ms-rteElement-H4 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 18px;
    font-weight: bold;
    color: #333333;
}
H1.ms-rteElement-H1B {
    font-family: OpenSansLight, Arial, Helvetica, sans-serif;
    font-size: 28px;
    font-weight: normal;
    color: #902140;
}
H2.ms-rteElement-H2B {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 24px;
    font-weight: bold;
    color: #902140;
}
H3.ms-rteElement-H3B {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 22px;
    font-weight: bold;
    color: #902140;
}
H4.ms-rteElement-H4B {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 18px;
    font-weight: bold;
    color: #902140;
    font-style: normal;
}





/****************************************** UNITY CUSTOM EDITOR STYLES **************************************/
.ms-rteStyle-frontPageHeadingOne {
    -ms-name: "Front Page Heading One";
    font-family: OpenSansLight, Arial, Helvetica, sans-serif !important;
    font-weight: normal;
    color: #f4f4f4;
    margin: 0px -200px;
    padding: 12px 200px;
    font-size: 36px !important;
    line-height: 1 !important;
    text-align: center;
    background-color: #004785;
}
.ms-rteStyle-frontPageHeadingTwo {
    -ms-name: "Front Page Heading Two";
    font-family: OpenSansLight, Arial, Helvetica, sans-serif !important;
    font-weight: normal;
    color: #0071BC !important;
    margin: 0px 0px 0px 0px;
    padding: 8px 0px 22px 0px;
    font-size: 32px !important;
    line-height: 1 !important;
    text-align: left;
    background-image: url("../images/arrowLine.png");
    background-repeat: no-repeat;
    background-position: left bottom;
}
.ms-rteStyle-frontPageHeadingThree {
    -ms-name: "Front Page Heading Three";
    font-family: OpenSansLight, Arial, Helvetica, sans-serif !important;
    font-weight: normal;
    color: #B98692;
    margin: 0px 0px 0px 0px;
    padding: 10px 0px 10px 0px;
    font-size: 30px !important;
    line-height: 1 !important;
    text-align: center;
    border-bottom: 1px solid #B98692;
}
.ms-rteStyle-frontPageBody {
    -ms-name: "Front Page Body";
    font-family: OpenSansLight, Arial, Helvetica, sans-serif !important;
    font-weight: normal;
    color: #3A53A4;
    margin: 0px 0px 0px 0px;
    padding: 10px 0px 10px 0px;
    font-size: 14px !important;
    line-height: 1.5 !important;
    text-align: center;
}


/****************************************** UNITY STYLES **************************************/
body {   
    width: 100%;
    background-image: url("../images/schoolBackground.jpg");
    background-repeat: no-repeat;
    background-color: #94CAF8;
    background-attachment: fixed;
    position: relative;
}
#outsidebodycontainer {
    background-color: transparent;
    width: 100%;
}
#headerwrapper {
    background-image: url("../images/schoolHeaderDark.png");
    background-position: 50% 0px;
    background-repeat: no-repeat;
    background-color: #004785;
    margin: 0px -200px;
    padding: 0px 200px;
}
#frontpagecontent {
    background-color: #ffffff;
    margin: 0px -200px;
    padding: 0px 200px;
}
#footer {
    background-color: #009245;
    background-image: url("../images/schoolHeaderDark.png");
    background-position: top center;
    background-repeat: no-repeat;
    min-height: 270px;
    margin: 0px -200px;
    padding: 0px 200px;
}
#footeraddress {
    background-image: url("../images/bceLogoRev.png");
    background-repeat: no-repeat;
    background-position: 830px 110px;
    margin: 0px 0px 0px 0px;
    padding: 100px 0px 0px 20px;
}
#footer p strong {
    font-size:13px;
}
#footer p, #footer .ms-WPBody a {
    color: #f4f4f4;
    font-size: 13px;
    line-height: 1.0;
    padding-left: 0;
}
#topPageButton a {
    position: absolute;
    bottom: 0px;
    right: 0px;
}
.s4-ca {
    background-color: #fff !important;
    margin: 0px -200px !important;
    padding: 0px 200px !important;
}

/***************************************UNITY PAGE DIVS**************************************/
#frontpagecontent #area-one,
#frontpagecontent #area-two,
#frontpagecontent #area-three,
#frontpagecontent #area-four,
#frontpagecontent #area-five,
#frontpagecontent #area-six,
#frontpagecontent #area-seven {
  float: left;
}
#frontpagecontent #area-one {
  width: 100%;
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 20px 0px;
}
#frontpagecontent #area-two {
  width: 33.33333333333333%;
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 20px 0px;
}
#frontpagecontent #area-three {
  width: 66.66666666666666%;
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 20px 20px;
}
#frontpagecontent #area-four {
  width: 100%;
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
}
#frontpagecontent #area-five {
  width: 57%;
  margin: 0px 0px 0px 0px;
  padding: 10px 30px 0px 0px;
}
#frontpagecontent #area-six {
  width: 43%;
  margin: 10px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
}
#frontpagecontent #area-seven {
  width: 100%;
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
}



/*********************************************** UNITY MENU STYLE ***********************************************/
#zz1_TopNavigationMenuV4.s4-tn,
#zz15_TopNavigationMenuV4.s4-tn,
#zz16_TopNavigationMenuV4.s4-tn,
#zz17_TopNavigationMenuV4.s4-tn {
  margin: 0px -200px;
  padding: 0px 200px;
  background-color: #004785;
}
/****************************** menu ******************************/
.menu-horizontal {
  font-family: RobotoCondensedRegular, Arial, Helvetica, sans-serif;
  font-weight: normal;
  font-size: 13.5px;
  margin: 0px auto 0px auto;
  padding: 0px 0px 0px 0px;
  height: inherit;
  width: 100%;
}
/****************************** top menu item style ******************************/
.s4-tn li.static > .menu-item {
  color: #f4f4f4;
  border-right: 1px solid #004785;
  display: inline-block;
  height: inherit;
  padding: 15px 7px 15px 7px;
  vertical-align: middle;
  white-space: nowrap;
  text-transform: none;
}
/****************************** menu link colour ******************************/
.menu-horizontal a {
  color: #f4f4f4;
  padding: 0px 20px;
}
/****************************** top menu item background colour sticky ******************************/
.static.dynamic-children.hover {
  background-color: #002c52;
}
/****************************** dropdown menu item style hover ******************************/
.s4-tn li.static > a:hover,
.s4-tn li.dynamic > a:hover {
  background-color: #002c52;
  color: #ffffff;
  text-decoration: none;
}
/****************************** flyout menu holder ******************************/
.menu ul.dynamic {
  background-color: #004785;
  border: 1px solid #00559f;
  border-bottom: none;
  margin: 0px 0px 0px 0px;
}
/****************************** dropdown menu item style ******************************/
.s4-tn li.dynamic > .menu-item {
  font-size: 14px;
  font-weight: normal;
  padding: 5px 10px;
  white-space: nowrap;
  color: #f4f4f4;
  border-bottom: 1px solid #00559f;
}
/****************************** top menu item background image ******************************/
.menu-horizontal a.dynamic-children span.additional-background,
.menu-horizontal span.dynamic-children span.additional-background {
  background-image: none;
  padding: 0;
}
/****************************** dropdown menu dynamic children ******************************/
.menu-horizontal ul.dynamic a.dynamic-children span.additional-background,
.menu-horizontal ul.dynamic span.dynamic-children span.additional-background {
  background-repeat: no-repeat;
  padding-right: 10px !important;
  background-image: url("../images/arrow-right-white.png") !important;
}
.menu-horizontal .menu-item-text {
  white-space: nowrap;
}
.menu-vertical .menu-item-text {
  overflow: hidden;
  word-wrap: break-word;
}

/****************************************** UNITY NIVO SLIDER **************************************/
#nivowrapperouter {
    background-color: #004785;
    margin: 0px -200px;
    padding: 0px 200px;
}
#nivowrapper {
    width: 980px;
    float: none;
    margin: 0px auto;
}
.nivo-controlNav {
    background-color: #004785;
    margin: 0px 0px 0px 0px;
    padding: 10px 0px 10px 0px;
    display: none;
}

#area-four-wrapper {
    background-color: #f2f6f9;
    margin: 0px -200px;
    padding: 10px 220px;
    display: table;
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
}



/****************************************** UNITY QUICK LINKS **************************************/
#cbqwpctl00_ctl19_g_89946daa_3531_4d92_9006_652f21f60455 ul {
  padding: 0px 0px 0px 0px;
  margin: 10px 0px 0px 0px;
  width: 100% !important;
  background-color: #009245;
}
#cbqwpctl00_ctl19_g_89946daa_3531_4d92_9006_652f21f60455 .dfwp-item {
  padding: 0px 0px 0px 0px;
  margin: 0px 0% 0px 0%;
  border: none;
  display: inline-block;
  width: 100%;
  vertical-align: top;
  border-bottom: 1px solid #007939;
}
#cbqwpctl00_ctl19_g_89946daa_3531_4d92_9006_652f21f60455 .dfwp-item:hover {
  background-color: #f8f8f8;
}
#cbqwpctl00_ctl19_g_89946daa_3531_4d92_9006_652f21f60455 .item {
  padding: 0;
}
#cbqwpctl00_ctl19_g_89946daa_3531_4d92_9006_652f21f60455 .link-item {
  font-weight: bold;
  font-size: 13px;
  padding: 0px 0px 0px 0px;
  display: block;
  background-color: #009245;
}
#cbqwpctl00_ctl19_g_89946daa_3531_4d92_9006_652f21f60455 .link-item a {
    width: 100%;
    font-size: 14px;
    padding: 12px 50px 12px 16px;
    font-weight: normal;
    background-color: rgba(0, 0, 0, 0);
    float: none;
    display: block;
    margin: 0px 0px 0px 0px;
    font-family: OpenSansLight, Arial, Helvetica, sans-serif;
    color: #f8f8f8;
    text-transform: uppercase;
    background-image: url(../images/0323-circle-right.png);
    background-repeat: no-repeat;
    background-position: 95% 50%;
}
#cbqwpctl00_ctl19_g_89946daa_3531_4d92_9006_652f21f60455 .link-item a:hover {
  text-decoration: none;
  filter: alpha(opacity=50);
  opacity: .5;
}
#cbqwpctl00_ctl19_g_89946daa_3531_4d92_9006_652f21f60455 .description {
  color: #f8f8f8;
  font-weight: normal;
  font-family: OpenSansLight, Arial, Helvetica, sans-serif;
  font-size: 13px;
}
#cbqwpctl00_ctl19_g_89946daa_3531_4d92_9006_652f21f60455 .image-area-left {
  float: left;
  margin: 0px 5px 0px 0px;
  padding: 0px 0px 0px 0px;
  width: inherit;
}
#cbqwpctl00_ctl19_g_89946daa_3531_4d92_9006_652f21f60455 .image-area-left .image {
  width: 100%;
}
#cbqwpctl00_ctl19_g_89946daa_3531_4d92_9006_652f21f60455 .image-area-left a {
  line-height: 0;
  display: block;
}
#cbqwpctl00_ctl19_g_89946daa_3531_4d92_9006_652f21f60455 .image-area-left a:hover {
  filter: alpha(opacity=50);
  opacity: .5;
}


/****************************************** UNITY WELCOME **************************************/
#area-three p, #area-three p.ms-rteElement-P {
    font-size: 15px;
    color: #333;
    font-family: OpenSansLight, Arial, Helvetica, sans-serif !important;
    
}


/****************************************** UNITY NEWS **************************************/
#cbqwpctl00_ctl19_g_e37b3ec2_1164_4a36_9b4a_0f5dbc031fd3 ul {
  padding: 0px 0px 0px 0px;
}
#cbqwpctl00_ctl19_g_e37b3ec2_1164_4a36_9b4a_0f5dbc031fd3 .dfwp-item {
  padding: 0px;
  width: inherit;
  padding: 10px 0px 10px 0px;
  vertical-align: top;
  width: 100%;
  display: table;
  border-bottom: 1px solid #cccccc;
}
#cbqwpctl00_ctl19_g_e37b3ec2_1164_4a36_9b4a_0f5dbc031fd3 #linkitem.SchoolNewsItemFront {
  padding: 0px 0px 0px 0px;
  border: none;
}
#cbqwpctl00_ctl19_g_e37b3ec2_1164_4a36_9b4a_0f5dbc031fd3 .SchoolNewsItemFront .link-item,
#cbqwpctl00_ctl19_g_e37b3ec2_1164_4a36_9b4a_0f5dbc031fd3 .SchoolFeatureFront {
  padding: 0px 0px 0px 0px;
  border: none;
  display: block;
}
#cbqwpctl00_ctl19_g_e37b3ec2_1164_4a36_9b4a_0f5dbc031fd3 .link-item {
  display: table;
  position: relative;
  padding: 0px;
}
#cbqwpctl00_ctl19_g_e37b3ec2_1164_4a36_9b4a_0f5dbc031fd3 .title-link {
  padding: 0px;
}
#cbqwpctl00_ctl19_g_e37b3ec2_1164_4a36_9b4a_0f5dbc031fd3 .title-link a {
  background-color: transparent;
  color: #333333 !important;
  display: block;
  font-size: 18px;
  line-height: 1;
  margin: 0;
  padding: 0px 0px 12px 0px;
  text-transform: none;
  font-family: OpenSansLight, Arial, Helvetica, sans-serif;
}
#cbqwpctl00_ctl19_g_e37b3ec2_1164_4a36_9b4a_0f5dbc031fd3 .title-link a:hover {
  filter: alpha(opacity=50);
  opacity: .5;
}
#cbqwpctl00_ctl19_g_e37b3ec2_1164_4a36_9b4a_0f5dbc031fd3 .image-area-left {
  float: left;
  line-height: 0;
  overflow: hidden;
  margin: 0px 10px 10px 0px;
  padding: 0px 0px 0px 0px;
  width: 170px;
}
#cbqwpctl00_ctl19_g_e37b3ec2_1164_4a36_9b4a_0f5dbc031fd3 .image-area-left a {
  display: block;
  line-height: 0;
}
#cbqwpctl00_ctl19_g_e37b3ec2_1164_4a36_9b4a_0f5dbc031fd3 .image-area-left:hover {
  opacity: .5;
  filter: alpha(opacity=50);
}
#cbqwpctl00_ctl19_g_e37b3ec2_1164_4a36_9b4a_0f5dbc031fd3 .image-area-left .image {
  border: 1px solid #71b2df;
  width: 100%;
  height: auto;
}
#cbqwpctl00_ctl19_g_e37b3ec2_1164_4a36_9b4a_0f5dbc031fd3 .description {
  float: none;
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  width: auto;
  border-bottom: inherit;
  text-align: left;
}
#cbqwpctl00_ctl19_g_e37b3ec2_1164_4a36_9b4a_0f5dbc031fd3 .description p {
  font-family: Arial, Helvetica, sans-serif;
  color: #333333;
  margin: 0px;
  font-size: 12px !important;
}
#cbqwpctl00_ctl19_g_e37b3ec2_1164_4a36_9b4a_0f5dbc031fd3 .description p span a {
  font-family: Arial, Helvetica, sans-serif;
  color: #333333;
  display: inline;
  font-size: 12px !important;
  font-weight: bold;
  text-transform: none;
  text-decoration: underline;
}
#cbqwpctl00_ctl19_g_e37b3ec2_1164_4a36_9b4a_0f5dbc031fd3 .description p span a:hover {
  filter: alpha(opacity=50);
  opacity: .5;
}


/****************************************** UNITY CALENDAR EVENTS **************************************/
#cbqwpctl00_ctl19_g_3b4ef679_77da_4372_a968_2426782fea1e .owl-carousel .owl-wrapper-outer {
  width: 940px;
}
#cbqwpctl00_ctl19_g_3b4ef679_77da_4372_a968_2426782fea1e .dfwp-item {
  float: left;
  width: 100%;
}
#cbqwpctl00_ctl19_g_3b4ef679_77da_4372_a968_2426782fea1e .item.link-item {
  float: left;
  width: 100%;
  padding: 0px;
}
#cbqwpctl00_ctl19_g_3b4ef679_77da_4372_a968_2426782fea1e .description.xslCal {
  float: left;
  width: 100%;
  background-color: #fff;
}
#cbqwpctl00_ctl19_g_3b4ef679_77da_4372_a968_2426782fea1e .left {
  background-color: #009245;
  width: 84px;
}
#cbqwpctl00_ctl19_g_3b4ef679_77da_4372_a968_2426782fea1e .right {
  font-size: 12px;
  float: none;
  padding: 6px 6px 0px 90px;
  margin: 0px 0px 0px 0px;
  width: 100%;
}
#cbqwpctl00_ctl19_g_3b4ef679_77da_4372_a968_2426782fea1e .right .title a {
  font-family: Arial, Helvetica, sans-serif;
  color: #333333;
}
#cbqwpctl00_ctl19_g_3b4ef679_77da_4372_a968_2426782fea1e .right .title a:hover {
  filter: alpha(opacity=50);
  opacity: .5;
}
#cbqwpctl00_ctl19_g_3b4ef679_77da_4372_a968_2426782fea1e .left .day,
#cbqwpctl00_ctl19_g_3b4ef679_77da_4372_a968_2426782fea1e .left .month,
#cbqwpctl00_ctl19_g_3b4ef679_77da_4372_a968_2426782fea1e .left .theyear {
  color: #f4f4f4;
  font-weight: bold;
  float: left;
  width: 100%;
}
#cbqwpctl00_ctl19_g_3b4ef679_77da_4372_a968_2426782fea1e .left .day {
  font-size: 30px;
  line-height: 1.2;
  background-color: #80c9a2;
}
#cbqwpctl00_ctl19_g_3b4ef679_77da_4372_a968_2426782fea1e .left .month {
  font-size: 11px;
}
#cbqwpctl00_ctl19_g_3b4ef679_77da_4372_a968_2426782fea1e .left .theyear {
  font-size: 11px;
  padding: 0px 0px 3px 0px;
}
#cbqwpctl00_ctl19_g_3b4ef679_77da_4372_a968_2426782fea1e .right .starttime {
  display: none;
}
#cbqwpctl00_ctl19_g_3b4ef679_77da_4372_a968_2426782fea1e .right .endtime {
  display: none;
}















